.journal-cont h2{
	background:#292D61;
	color:#fff;
	padding:15px !important;
}
.journal-cont h3{
	font-size:2.2rem;
	background:#eee;
    padding:15px;
    margin-bottom: 30px;
}
.journal-cont h4{
	font-size:2.0rem;
    margin-bottom: 30px;
}
.journal-cont h5{
	font-size:1.8rem;
    margin-bottom: 30px;
}
.journal-cont h6{
	font-size:1.6rem;
    margin-bottom: 30px;
}
.journal-cont > ul,
.journal-cont > ol{
	margin-bottom: 30px !important;
}
.journal-cont > ul > li{}
.journal-cont > ol > li{}
.journal-cont > table{
	margin:0 0 30px 0;
	border-collapse: collapse;
	border:1px solid #ccc;
}
.journal-cont > table th,
.journal-cont > table td{
	border:1px solid #ccc;
	padding:15px;
	font-size:1.6rem;
}
.journal-cont > table th{
	background:#E8E5E0;
}
.journal-cont > table td{}



/*---------------------------------------------
コトノワ × ヘイニ・リータフフタ M300-0389
---------------------------------------------*/
.itemDetail_insta_embed{
	margin-bottom: 60px !important;
}

.itemDetail_insta_ttl{
	text-align: center !important;
	margin-bottom: 10px !important;
}

.itemDetail_insta_tag{
	text-align: center !important;
}

/*---------------------------------------------
ご利用案内　PayPay決済
---------------------------------------------*/
.pay_con{
	display: flex;
	gap: 30px;
}

@media screen and (max-width: 768px){
	.pay_con{
		flex-direction: column;
		gap: 0px;
		margin-bottom: 40px;
	}
	.pay_after{
		width: 85vw;
    margin: 0 auto;
	}
}